*{
    padding:0;
    margin:0;
    box-sizing:border;
    font-family:'Poppins',sans-serif;
    text-decoration: none;
    list-style: none;
    scroll-behavior: smooth;
}

/* Home page */
.banner{
    width:100%;
    height: 100vh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}


.banner video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.content{
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(1, 0, 5, 0.3),rgba(4, 1, 17, 0.3));
}

nav{
    width: 100%;
    position: fixed;
    background-color: rgb(32, 39, 72);
    box-shadow: 5px 5px 30px rgba(0, 0, 0, 15%);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

nav .logo{
    width: 60px;
    margin: 2vh;
    margin-left: 8%;
}

nav ul li{
    list-style: none;
    display: inline-block;
    margin-left: 40px;
}

.navbar{
    display: flex;
    margin-right: 4vh;
}

.navbar a{
    color: white;
    font-size: 18px;
    padding: 10px 22px;
    border-radius: 4px;
    font-weight: 500;   
    text-decoration: none;
    transition: ease 0.40s;
}

.navbar a:hover,.navbar a.active{
    background: white;
    color: black;
    box-shadow: 5px 10px 30px rgb(85 85 85 / 20%);
    border-radius: 5px;
    
}

nav ul li a{
    text-decoration: none;
    color: rgb(255, 255, 255);
    font-size: 17px;
}

.title{
    text-decoration: none;
    /* display: inline-block; */
    font-size: 4vh;
    color: rgb(255, 255, 255);
    padding: 14px 17px;
    margin-top: 32vh;
    text-align: center;
    vertical-align: center;
}

.title h1{
    font-size: 10vh;
    text-shadow: 2px black;
    transition: ease 0.3s;
}

.title h1:hover{
    color:transparent;
    -webkit-text-stroke: 1px white;
    
}

.button{
    display: inline-block;
    margin-top:5vh;
    font-size: 25px;
    padding: 10px 30px;
    color: rgb(21, 74, 74);
    /* background-color:rgb(164, 44, 44); */
    background-color: white;
    border-radius: 20px;
    text-decoration: none;
    transition: ease 0.30s;
}

.button:hover{
    transform: scale(1.1);
    color: white;
    background-color: rgb(21, 74, 74);
    /* border: 2px solid rgb(42, 37, 68); */
    box-shadow: 5px 10px 30px rgba(0, 0, 0, 0.4);
    padding: 10px 30px;
}

/* Above Services */

.text h2{
    font-size: 40px;
    font-weight: 650;
    margin-top: 40px;
    margin-bottom: 10px;
    line-height: 2;
    text-align: center;
}

.rowitems{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(100px,auto));
    gap: 25px;
    align-items: center;
    text-align: center;
    margin-top: 20px;
    margin-left: 30px ;
    margin-right: 30px;
    margin-bottom:10px ;
}

.container-box{
    border: 1px solid #e56363;
    border-radius: 5px;
    padding: 50px 10px;
    transition: all 0.7s ease 0s;
    cursor: pointer;
}

.container-image img{
    height: 150px;
    width: 150px;
    padding: 10px;
    margin-bottom: 10px;
    background-color: rgb(218, 62, 73);
}

.container-box h4{
    font-size: 20px;
    margin-bottom: 5px;
    font-weight: 550;
}

.container-box p{
    font-size: 16px;
    color: #808080;
}

.container-box:hover{
    transform: translateX(3px);
    box-shadow: 5px 20px 50px rgba(78, 78, 78, 0.1);
    border: 1px solid transparent;
    border-radius: 0px;
}

/* Services */

.package-title{
    text-align: center;
}

.package-title h2{
    font-size: 40px;
    font-weight: 650;
    padding-top: 120px;
    padding-bottom: 10px;
    line-height: 2;
}

/*.package-content{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.image{
    position: relative;
    transition: all 0.3s cubic-bezier(0.445,0.05,0.55,0.95);
    cursor: pointer;
    filter: brightness(95%);
}

.image img{
    width: 100%;
    height: 500px;
    border-radius: 30px;
}

.image h3{
    color: white;
    position: absolute;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    top: 10px;
    right: 20px;
}

.dest-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding-top: 15px;
    margin-bottom: 50px;
}

.location h4{
    font-size: 25px;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 2px;
}

.pac-details li{
    font-size: 19px;
    color: #4c4c4c;
    margin-left: 15px;
    margin-bottom: 2px;
    list-style-type: disc;
}

.image:hover{
    filter: brightness(120%);
    transform: scale(1.03);
} */

/* Locations */

.location-content{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.col-content{
    float: left;
    width: 30%;
    padding: 15px;
    filter:brightness(95%);
    transition: all 0.3s cubic-bezier(0.445,0.05,0.55,0.95);
}

.location-content::after {
    content: "";
    clear: both;
    display: table;
  }

.col-content img{
    margin-bottom: 40px;
    height: 500px;
    border-radius: 27px;
    width: 100%;
    
}

.col-content h5{
    text-align: center;
    font-size: 25px;
    color: rgb(7, 6, 6);
    font-weight: 500;
    left: 20px;
    bottom: 105px;
    cursor: pointer;
}

.col-content:hover{
    filter: brightness(120%);
    transform: scale(1.03);
    cursor: pointer;
}


/*Videos*/




/* Footer */

.footer{
    margin-top: 80px;
    background-color: rgb(21, 74, 74);
}

.foot{
    padding: 20px 0;
}

.footer-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    
}

.footlinks h4{
    margin-top: 30px;
    font-size: 20px;
    font-weight: 600;
    color: white;
    margin-bottom: 30px;
    position: relative;
}


.footlinks h4::before{
    content: "";
    position: absolute;
    height: 2px;
    width: 70px;
    left: 0;
    bottom: -7px;
    background: white;
}

.footlinks ul li{
    margin-bottom: 15px;
}

.footlinks ul li a{
    font-size: 17px;
    color: #dddddd;
    display: block;
    transition: ease 0.30s;
}

.footlinks ul li a:hover{
    transform: translate(6px);
    color: white;
}

.social a{
    font-size: 25px;
    margin: 4px;
    height: 40px;
    width: 40px;
    color: rgb(21, 74, 74);
    background-color: white;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    transition: ease 0.30s;
}

.social a:hover{
    transform: scale(1.2);
}

.end{
    text-align: center;
    padding-top: 60px;
    padding-bottom: 12px;
}

.end p{
    font-size: 15px;
    color: white;
    letter-spacing: 1px;
    font-weight: 300;
}

/* About Us */

.aboutbody{
    background-color: whitesmoke;
}

.about{
    width: 100%;
    padding: 78px 0px;
}

.about img{
    height: auto;
    width: 400px;
}

.abt-text{
    width: 100%;
    max-width: 100%;
}

.abt-text h1{
    font-size: 70px;
    color: black;
    margin-bottom: 20px;
    letter-spacing: 1px;
}

.abt-text h3{
    font-size: 70px;
    color: black;
    margin-bottom: 20px;
    letter-spacing: 1px;
}

.abt-text h1 span{
    color: #fc0050;
    letter-spacing: 1px;
}

.abt-text p{
    color: black;
    font-size: 24px;
    margin-bottom: 45px;
    line-height: 30px;
    letter-spacing: 1px;
}

.main{
    width: 100%;
    max-width: 100%;
    margin: 50% auto;
    padding: 0 30px; 
    display: flex;
    text-align: justify;
    max-width: 95%;
    margin: 100px auto;
}

/* Contact Us */

.contactbody{
    background-color: #ededec;
    background-repeat: no-repeat;
    background-size: cover;
    
}

.contact{
    padding: 110px 30%;
    height: 100%;
    min-height: 100vh;
}

.contact-form h1{
    font-size: 80px;
    color: rgb(7, 7, 5);
    margin-bottom: 20px;
}

.contact-form h1 span{
    color:#040605;
}

.contact-form p{
    color: rgb(8, 6, 6);
    line-height: 30px;
    letter-spacing: 1px;
    font-size: 23px;
    margin-bottom: 20px;
}


.contact-form form input,form textarea{
    width: 100%;
    padding: 17px;
    border: none;
    outline: none;
    background-color: #ffffff;
    font-size: 20px;
    color: rgb(12, 10, 10);
    margin-bottom: 10px;
    border-radius: 10px;
}

.contact-form form .submit-btn{
    display: inline-block;
    background-color: #b5bfa3;
    font-size: 27px;
    font-weight: 600px;
    border: 2px solid transparent;
    border-radius: 40px;
    width: 220px;
    cursor: pointer;
    transition: ease 0.30s;

}

.contact-form form .submit-btn:hover{
    border: 2px solid #fc0050;
    background-color: transparent;
    transform: scale(1.1);

}


.location-body{
    background-color: #191919;
    color: white;
}

.location-section{
    padding: 110px;
    height: 100%;
    min-height: 100vh;
}

.location-heading h1{
    margin-top: 20px;
    font-size: 60px;
    margin-bottom: 20px;
}

.location-heading h1 span{
    color: #fc0050;
}

.location-detail h1{
    padding-top: 60px;
    color: #fc0050;
    font-size: 40px;
}

.location-detail p{
    font-size: 20px;
    margin-top: 40px;
    margin-bottom: 10px;
}

.location-img img{
    height: 400px;
    width: 400px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.stars i{
    font-size: 20px;
    color: rgb(197, 167, 44);
}




/* Global Styles */
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box; /* Corrected from 'border' */
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
    list-style: none;
    scroll-behavior: smooth;
}

/* Home Page */
.banner {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.banner video {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.content {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(1, 0, 5, 0.3), rgba(4, 1, 17, 0.3));
}

nav {
    width: 100%;
    position: fixed;
    background-color: rgb(32, 39, 72);
    box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.15);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    z-index: 1000;
}

nav .logo {
    width: 60px;
    margin-left: 8%;
}

.navbar {
    display: flex;
    margin-right: 4vh;
}

.navbar a {
    color: white;
    font-size: 18px;
    padding: 10px 22px;
    border-radius: 4px;
    font-weight: 500;
    text-decoration: none;
    transition: ease 0.40s;
}

.navbar a:hover, .navbar a.active {
    background: white;
    color: black;
    box-shadow: 5px 10px 30px rgba(85, 85, 85, 0.2);
    border-radius: 5px;
}

.title {
    text-decoration: none;
    font-size: 4vh;
    color: white;
    padding: 14px 17px;
    margin-top: 32vh;
    text-align: center;
}

.title h1 {
    font-size: 10vh;
    text-shadow: 2px black;
    transition: ease 0.3s;
}

.title h1:hover {
    color: transparent;
    -webkit-text-stroke: 1px white;
}

.button {
    display: inline-block;
    margin-top: 5vh;
    font-size: 25px;
    padding: 10px 30px;
    color: rgb(21, 74, 74);
    background-color: white;
    border-radius: 20px;
    text-decoration: none;
    transition: ease 0.30s;
}

.button:hover {
    transform: scale(1.1);
    color: white;
    background-color: rgb(21, 74, 74);
    box-shadow: 5px 10px 30px rgba(0, 0, 0, 0.4);
    padding: 10px 30px;
}

/* Services Section */
.rowitems {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    gap: 25px;
    align-items: center;
    text-align: center;
    margin: 20px 30px 10px;
}


.container-box {
    border: 1px solid #e56363;
    border-radius: 5px;
    padding: 50px 10px;
    transition: all 0.7s ease 0s;
    cursor: pointer;
}

.container-image img {
    height: 150px;
    width: 150px;
    padding: 10px;
    margin-bottom: 10px;
    background-color: rgb(218, 62, 73);
}

.container-box h4 {
    font-size: 20px;
    margin-bottom: 5px;
    font-weight: 550;
}

.container-box p {
    font-size: 16px;
    color: #808080;
}

.container-box:hover {
    transform: translateX(3px);
    box-shadow: 5px 20px 50px rgba(78, 78, 78, 0.1);
    border: 1px solid transparent;
    border-radius: 0px;
}

/* Footer */
.footer {
    margin-top: 80px;
    background-color: rgb(21, 74, 74);
}

.foot {
    padding: 20px 0;
}

.footer-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.footlinks h4 {
    margin-top: 30px;
    font-size: 20px;
    font-weight: 600;
    color: white;
    margin-bottom: 30px;
    position: relative;
}

.footlinks h4::before {
    content: "";
    position: absolute;
    height: 2px;
    width: 70px;
    left: 0;
    bottom: -7px;
    background: white;
}

.footlinks ul li {
    margin-bottom: 15px;
}

.footlinks ul li a {
    font-size: 17px;
    color: #dddddd;
    display: block;
    transition: ease 0.30s;
}

.footlinks ul li a:hover {
    transform: translate(6px);
    color: white;
}

.social a {
    font-size: 25px;
    margin: 4px;
    height: 40px;
    width: 40px;
    color: rgb(21, 74, 74);
    background-color: white;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    transition: ease 0.30s;
}

.social a:hover {
    transform: scale(1.2);
}

.end {
    text-align: center;
    padding-top: 60px;
    padding-bottom: 12px;
}

.end p {
    font-size: 15px;
    color: white;
    letter-spacing: 1px;
    font-weight: 300;
}

/* Media Queries */
@media (max-width: 1200px) {
    .main {
        flex-direction: column;
        align-items: center;
    }

    .col-content{
        grid-template-columns: 1fr;
    }

    .abt-text {
        width: 80%;
    }

    .about img {
        width: 80%;
    }

    .contact {
        padding: 60px 5%;
    }
}

@media (max-width: 786px) {
    nav.logo {
        margin-left: 20px;
    }

    .col-content{
        grid-template-columns: 1fr;
    }

    .navbar a {
        font-size: 16px;
        padding: 8px 18px;
    }

    .title h1 {
        font-size: 8vh;
    }

    .title {
        margin-top: 20vh;
    }

    .button {
        font-size: 20px;
        padding: 8px 20px;
    }

    .rowitems {
        grid-template-columns: 1fr;
    }

    .container-image img {
        height: 100px;
        width: 100px;
    }

    .container-box {
        padding: 30px 10px;
    }
    
    .about img {
        width: 100%;
    }
    
    .abt-text h1 {
        font-size: 50px;
    }
    
    .abt-text p {
        font-size: 20px;
    }

    .footer-content {
        flex-direction: column;
        align-items: center;
    }
    
    .footlinks, .social {
        margin-bottom: 20px;
    }
    
    .footlinks h4 {
        text-align: center;
    }
}

@media (max-width: 480px) {
    navbar {
        flex-direction: column;
        align-items: flex-start;
    }
    
    nav .logo {
        width: 50px;
        margin: 5px;
    }

    .navbar {
        flex-direction: column;
        align-items: flex-start;
        margin-right: 0;
    }

    .navbar a {
        padding: 10px;
    }

    .content h2 {
        font-size: 2vh;
    }

    .packaging-body h2{
        font-size: 2vh;
    }

    .package-title h2{
        font-size: 30px;
        text-align: center;
    }

    video{
        height: auto;
        width: 100%;
        padding-bottom: 50px;
    }

    .title h1{
        font-size: 6vh;
        text-align: center;
    }

    .banner video{
        padding-top: 115px;
    }
    .package-title h2{
        padding-top: 140px;
    }

    .location-content{
        grid-template-columns: 1fr;
        .col-content{
            width: 100%;
        }
        padding: 15px;
    }

    .button {
        font-size: 18px;
        padding: 8px 16px;
    }

    .container-image {
        grid-template-columns: 1fr;
    }

    .abt-text h1 {
        font-size: 40px;
    }

    .abt-text p {
        font-size: 18px;
    }
    
    .contact {
        padding: 30px 5%;
    }
    
    .end p{
        text-align: center;
        padding-top: 60px;
        padding-bottom: 12px;
    }

    .footlinks h4 {
        font-size: 18px;
    }

    .footlinks ul li a {
        font-size: 15px;
    }

    .social a {
        height: 35px;
        width: 35px;
        font-size: 20px;
    }

    .aboutbody h2{
        font-size: 2vh;
    }

    .contactbody h2{
        font-size: 2vh;
    }

    .contact h1{
        padding: 100px 0px 0px 0px;
        font-size: 60px;
        text-align: center;
    }
}